diff -ur dports_r98757/kde/ark/Portfile dports_kdemeta/kde/ark/Portfile
--- dports_r98757/kde/ark/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/ark/Portfile	2012-10-15 00:25:44.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                ark
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -18,8 +17,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  34e8731c0f05371cbed9477dd8a8b0146c530609 \
-                    sha256  c6e62c41c19910a4ca397fa1711c503cfce3689ccc7ed38d8e0eaf7ccd3810fb
+checksums           rmd160  8aa48c2e4382bf7f2be39632811e30ae5cd53a04 \
+                    sha256  4b4b71451ba0d1a793dfef03bf6ed0d8a3c9d1ba7904504a8b33ce622dc952d8
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons \
Only in dports_kdemeta/kde/blinken: .DS_Store
diff -ur dports_r98757/kde/blinken/Portfile dports_kdemeta/kde/blinken/Portfile
--- dports_r98757/kde/blinken/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/blinken/Portfile	2012-10-14 23:05:19.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                blinken
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2
 maintainers         sharky michaelld
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  b39cc605653e4d15d5e7bc5d34a6288512b310f7 \
-                    sha256  268385469d65d82770a28e3749a685bafaefe819568da428bba504dadf07e982
+checksums           rmd160  5c1d57e23699e4d6ecf0b26748fced68b159cf8e \
+                    sha256  07b090bd92b0572c467fa8ce591f4f5cc83e99b97802b0fedc7e080d23a10c7e
 
 if {![variant_isset doc]} {
     patchfiles      patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/cantor: .DS_Store
diff -ur dports_r98757/kde/cantor/Portfile dports_kdemeta/kde/cantor/Portfile
--- dports_r98757/kde/cantor/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/cantor/Portfile	2012-10-14 23:43:09.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                cantor
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2
 maintainers         sharky michaelld
@@ -19,15 +19,14 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  53d45a50e96e3f7bc6bee9b80d305a866306edac \
-                    sha256  c9b2a40f2bcbdb9e3f000b78d582c03382e546f4ce601de4ba31b7597025a277
+checksums           rmd160  b53cd13f795e0ec744f94c5ee4f895f6fa4725a4 \
+                    sha256  4fc5f898234ed9723a68c889cb9758a35b5cf53c54ed627e1a36ba728139a8f9
+
+patchfiles          patch-deactivateBackends.diff
 
 if {![variant_isset docs]} {
-    patchfiles          patch-CMakeLists.txt.diff
+    patchfiles-append   patch-CMakeLists.txt.diff
 }
 
-configure.args-append   WITH_LibSpectre=OFF \
-                        WITH_R=OFF
-
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
 livecheck.regex     ${name}-(\\d+(\\.\\d+)+)
Only in dports_kdemeta/kde/cantor/files: patch-deactivateBackends.diff
diff -ur dports_r98757/kde/gwenview/Portfile dports_kdemeta/kde/gwenview/Portfile
--- dports_r98757/kde/gwenview/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/gwenview/Portfile	2012-10-14 22:33:58.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                gwenview
-version             4.8.3
-revision            2
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -17,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            gwenview-${version}
-checksums           rmd160  fca887826076c44d99abdb554273fca37b2d2b3b \
-                    sha256  65c04256b47fc9a648aae57f210672633ca2cfa1db93eb147fab0fda25d98423
+checksums           rmd160  fa320a95123fefead1f58b90867afbec19d31e80 \
+                    sha256  daba1d0fa79970b602a421dae479d8e05a7af895a4ee16de7e2583d0276c14c5
 
 depends_lib-append  port:kdelibs4 \
                     port:kde4-baseapps \
Only in dports_kdemeta/kde/kalgebra: .DS_Store
diff -ur dports_r98757/kde/kalgebra/Portfile dports_kdemeta/kde/kalgebra/Portfile
--- dports_r98757/kde/kalgebra/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kalgebra/Portfile	2012-10-14 23:04:54.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kalgebra
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  2b8189fcdeb04ab5a5ecf2faa46d3e840ad3cdd1 \
-                    sha256  6191a68f93fb8e68f211b6aa32edd7b6b43aad1c21304ec917b626c7969c03b1
+checksums           rmd160  82b18177227edf566467d7458f8dac765085437e \
+                    sha256  f3727aeef4cc61dd196a21479b0876ee197659210c1f3d85c8219f9a2ef2d48a
 
 if {![variant_isset doc]} {
     patchfiles      patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/kalzium: .DS_Store
diff -ur dports_r98757/kde/kalzium/Portfile dports_kdemeta/kde/kalzium/Portfile
--- dports_r98757/kde/kalzium/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kalzium/Portfile	2012-10-14 23:04:42.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kalzium
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2
 maintainers         sharky michaelld
@@ -20,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  89bf37a1323df1f962deee078d5beaa4d3732260 \
-                    sha256  0b6bf7568aa676170cef55ec5a0d2fe9e4d4b6bcfef30d82a9e00043c90a225a
+checksums           rmd160  7ac1416d67a805a101a319401f4a1341d310f82c \
+                    sha256  2de11d2209cc7c0eecab2b88a6e718a033d42c3bcbe58580dadb60812162e256
 
 if {![variant_isset doc]} {
     patchfiles      patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kamera/Portfile dports_kdemeta/kde/kamera/Portfile
--- dports_r98757/kde/kamera/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kamera/Portfile	2012-10-14 22:33:40.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kamera
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            kamera-${version}
-checksums           rmd160  40ea4f200085e753601715f8adca2ee92891b683 \
-                    sha256  8936ade1f311155cf2640d29e34940cd2a8c1b89aa511591abd0b2017f36b64d
+checksums           rmd160  4b8e9130923809ea1dbe73332224f9a3c20651bd \
+                    sha256  b726026eecd0835672092bc09fb66e8d2b493373ae61bbefd1439f423169486a
 
 depends_lib-append  port:kdelibs4 \
                     port:gphoto2
Only in dports_kdemeta/kde/kanagram: .DS_Store
diff -ur dports_r98757/kde/kanagram/Portfile dports_kdemeta/kde/kanagram/Portfile
--- dports_r98757/kde/kanagram/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kanagram/Portfile	2012-10-14 23:04:31.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kanagram
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2
 maintainers         sharky michaelld
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  d4a36040992d991b50dca8d9fbce41cf0715e3f8 \
-                    sha256  10ecbe78a935c9f4825821dcde15bafeaa358358cddbaaffb25bef8263a7c80a
+checksums           rmd160  e37f59a35d60ac643bf4603fb801abe1597abd76 \
+                    sha256  a15f2fa7431365d706aa2b606c9a0455c07950242ed727333abaf36e666301db
 
 if {![variant_isset doc]} {
     patchfiles      patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/kbruch: .DS_Store
diff -ur dports_r98757/kde/kbruch/Portfile dports_kdemeta/kde/kbruch/Portfile
--- dports_r98757/kde/kbruch/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kbruch/Portfile	2012-10-14 23:04:18.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kbruch
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2
 maintainers         sharky michaelld
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  34460e0fa23788814d740fb8727153d915ee4c99 \
-                    sha256  963ff6be243a465647aa9849c5e8d4e1e84519776247526bdf51c58edd9129dc
+checksums           rmd160  e787cebf4a77d3f0bcca2cd70aec987e92c7b78a \
+                    sha256  a102598959daf6fa85f7eb07dcb0ce1521636884c0928d0c49c0a558568e758b
 
 if {![variant_isset doc]} {
     patchfiles      patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kcalc/Portfile dports_kdemeta/kde/kcalc/Portfile
--- dports_r98757/kde/kcalc/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kcalc/Portfile	2012-10-15 00:25:35.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kcalc
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -19,8 +18,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  4870d74240c5a136bb4e8ff0e028ec9a1e85eaac \
-                    sha256  7ec1cb93836be26bf6785ea9cafdaf78a7b4c7852cbb52f232a35657ed84ac64
+checksums           rmd160  62efe02d900888ba63377bc9d223719fe64dd9a8 \
+                    sha256  befc43fb12e84f6c8bc16720321e6ed4bc8e1de06b642fc13e70fe442be9f053
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
diff -ur dports_r98757/kde/kcharselect/Portfile dports_kdemeta/kde/kcharselect/Portfile
--- dports_r98757/kde/kcharselect/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kcharselect/Portfile	2012-10-15 00:25:24.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kcharselect
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -19,8 +18,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  32727c7eeeb2b2aaa4177bc3adb8d75e7e9cd71d \
-                    sha256  4ee537efe95c49db70665c7e7dc9ec1e402e938384e060d40bce742c141c6377
+checksums           rmd160  8d2ff25121e46a9f6aa700918c138149cc4e8aa3 \
+                    sha256  268b8c1a0173365067e7ab5af1265bf42f12287eb31914600b1f1c7b4b1a9c59
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
diff -ur dports_r98757/kde/kcolorchooser/Portfile dports_kdemeta/kde/kcolorchooser/Portfile
--- dports_r98757/kde/kcolorchooser/Portfile	2012-10-15 16:41:14.000000000 +0900
+++ dports_kdemeta/kde/kcolorchooser/Portfile	2012-10-14 22:33:27.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kcolorchooser
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             MIT
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            kcolorchooser-${version}
-checksums           rmd160  c38c21819635e2db6fa713c9f7adcd722c8ed5f0 \
-                    sha256  19681af9f09b09dc60cbe4b61a86af3f6212095ad8b1ac459e52379bc887ddb7
+checksums           rmd160  684b22dd90522e02103282f22f65e75f459ebaef \
+                    sha256  2c53078cce0c51691cbbc242110dc1ebb5438aabcaf6a66211f47d0fbdde2403
 
 depends_lib-append  port:kdelibs4
 
diff -ur dports_r98757/kde/kde4-filelight/Portfile dports_kdemeta/kde/kde4-filelight/Portfile
--- dports_r98757/kde/kde4-filelight/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdemeta/kde/kde4-filelight/Portfile	2012-10-15 00:25:12.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kde4-filelight
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -20,8 +19,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            filelight-${version}
-checksums           rmd160  96e8abe1475e2a812e509048ff2f2d1bf36d0e6c \
-                    sha256  d13c307ef86e43fd884b08da76ae66ac4a666e09b777fbc6e1777f44ed35904f
+checksums           rmd160  78eb453218ac55024104cc7527dc416b4d3a19fb \
+                    sha256  7ea754f2449676b075d44986895a639cc2c402c5539d103e08e56a66e289f852
 
 patchfiles          fix-filelight-mounts.diff \
                     fix-filelight-cache.diff
diff -ur dports_r98757/kde/kdebindings4/Portfile dports_kdemeta/kde/kdebindings4/Portfile
--- dports_r98757/kde/kdebindings4/Portfile	2012-10-15 16:41:16.000000000 +0900
+++ dports_kdemeta/kde/kdebindings4/Portfile	2012-10-15 00:32:53.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdebindings4
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         nicos openmaintainer
 description         Scripting bindings packages for KDE - Meta package
diff -ur dports_r98757/kde/kdeedu4/Portfile dports_kdemeta/kde/kdeedu4/Portfile
--- dports_r98757/kde/kdeedu4/Portfile	2012-10-15 16:41:16.000000000 +0900
+++ dports_kdemeta/kde/kdeedu4/Portfile	2012-10-14 23:24:43.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdeedu4
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky
 description         Education based applications for the KDE4 platform
@@ -20,7 +20,8 @@
 build               {}
 
 
-depends_lib-append  port:blinken\
+depends_lib-append  port:libkdeedu\
+                    port:blinken\
                     port:cantor\
                     port:kalgebra\
                     port:kalzium\
diff -ur dports_r98757/kde/kdegraphics-strigi-analyzer/Portfile dports_kdemeta/kde/kdegraphics-strigi-analyzer/Portfile
--- dports_r98757/kde/kdegraphics-strigi-analyzer/Portfile	2012-10-15 16:41:16.000000000 +0900
+++ dports_kdemeta/kde/kdegraphics-strigi-analyzer/Portfile	2012-10-14 22:33:11.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdegraphics-strigi-analyzer
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            kdegraphics-strigi-analyzer-${version}
-checksums           rmd160  d9e43f7a1939c01183bec1797017719f62c0758b \
-                    sha256  ab25b0dea8c8815a59a6478064fbbaa08da2199bef7f926aeec29e5d763e8843
+checksums           rmd160  01e4a525b09f18ec11b951a2de99aeca97dfb610 \
+                    sha256  d2debcdbaed0e2d700fb2540fbbc8cd6e1e6784db05e3679eef4251ab36ef095
 
 depends_lib-append  port:kdelibs4 \
                     port:tiff port:strigi
diff -ur dports_r98757/kde/kdegraphics-thumbnailers/Portfile dports_kdemeta/kde/kdegraphics-thumbnailers/Portfile
--- dports_r98757/kde/kdegraphics-thumbnailers/Portfile	2012-10-15 16:41:16.000000000 +0900
+++ dports_kdemeta/kde/kdegraphics-thumbnailers/Portfile	2012-10-14 22:32:49.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdegraphics-thumbnailers
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            kdegraphics-thumbnailers-${version}
-checksums           rmd160  ff3b7102e434b29bcadc0f82b6e7ce16ef97e0a0 \
-                    sha256  b483bdeb536b3dd0cd5ddf828b96b417c11303eb7ab271392c083272404b1a9f
+checksums           rmd160  43742bf4f8a299fd5418b77a7a9a1e020b2ae2ed \
+                    sha256  81069078a65d6051a9f0632d069a9da0e90a5c347f4d7672dc6c796fc44dce20
 
 depends_lib-append  port:kdelibs4 \
                     port:libkexiv2 port:libkdcraw
diff -ur dports_r98757/kde/kdegraphics4/Portfile dports_kdemeta/kde/kdegraphics4/Portfile
--- dports_r98757/kde/kdegraphics4/Portfile	2012-10-15 16:41:16.000000000 +0900
+++ dports_kdemeta/kde/kdegraphics4/Portfile	2012-10-14 22:30:17.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdegraphics4
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld nicos
 description         KDE4 graphics applications - Meta package
diff -ur dports_r98757/kde/kdeutils4/Portfile dports_kdemeta/kde/kdeutils4/Portfile
--- dports_r98757/kde/kdeutils4/Portfile	2012-10-15 16:41:16.000000000 +0900
+++ dports_kdemeta/kde/kdeutils4/Portfile	2012-10-14 23:16:19.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdeutils4
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky nicos
 description         Useful utilities provided by KDE4 - Meta package.
diff -ur dports_r98757/kde/kdiskfree/Portfile dports_kdemeta/kde/kdiskfree/Portfile
--- dports_r98757/kde/kdiskfree/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kdiskfree/Portfile	2012-10-15 00:24:59.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kdiskfree
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -20,8 +19,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            kdf-${version}
-checksums           rmd160  aa10e985c09d23c37f7d673755ddd7e9f644f543 \
-                    sha256  aa59ae1e057f03bbd88eee97d1f87eab1314968cef0533718d3adc84d1895f3d
+checksums           rmd160  043fa22626458d07c8543f73f70329a531674117 \
+                    sha256  7ca89475dbf65bd9d11165786d75c25f556bdf11b4e9bcafa0248d50c9e5c8ec
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
diff -ur dports_r98757/kde/kfloppy/Portfile dports_kdemeta/kde/kfloppy/Portfile
--- dports_r98757/kde/kfloppy/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kfloppy/Portfile	2012-10-15 00:24:47.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kfloppy
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -18,8 +17,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  15cd609d758f238225f1cc032efe203201afefa3 \
-                    sha256  40d150af9e72b59bb2174f4d832c1d0d01fd5a7ff977ea7c6f11d969611a275b
+checksums           rmd160  d33dee552ea823d73db042020437a983a95b63ea \
+                    sha256  c2a346eea6bc4edd69caa2b4c067ce3960013eefaed87779bd810495cb68a50f
 
 patchfiles          patch-format.cpp.diff
 
Only in dports_kdemeta/kde/kgeography: .DS_Store
diff -ur dports_r98757/kde/kgeography/Portfile dports_kdemeta/kde/kgeography/Portfile
--- dports_r98757/kde/kgeography/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kgeography/Portfile	2012-10-14 23:04:03.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kgeography
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  9bb7fec27ee6decea66ed7380ede503a2139bbe4 \
-                    sha256  7a2f8423b696f3ea4f91033c7be1d3465803b0ce939a94f0be940b1a9d9e1b41
+checksums           rmd160  69efe6119e00c4a0b34369d00bdf139358a136c2 \
+                    sha256  8606127017540df64b41a673dd908f687c3aeda7be594d826a675ed56dd61ce4
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kgpg/Portfile dports_kdemeta/kde/kgpg/Portfile
--- dports_r98757/kde/kgpg/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kgpg/Portfile	2012-10-15 00:24:36.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kgpg
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -18,8 +17,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  a2705cbd8e441ef04bd7e8bdbf3ac082c531a921 \
-                    sha256  07de8184c70201cbe77b5193033da840523f8dcaf90144d603e45c88da5c8cbf
+checksums           rmd160  3c0fdcdbe0120e9877a184687064cc5970c7bb1f \
+                    sha256  3fee3e11a29b7bd5219a9c144e2ebc363474d257b9740b28ad4712aee9df3f9b
 
 depends_lib-append  port:kdelibs4 \
                     port:kdepimlibs4 \
Only in dports_kdemeta/kde/khangman: .DS_Store
diff -ur dports_r98757/kde/khangman/Portfile dports_kdemeta/kde/khangman/Portfile
--- dports_r98757/kde/khangman/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/khangman/Portfile	2012-10-14 23:03:51.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                khangman
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  292ec214d0853c66af0bdcf8c785d9e62d67d8f0 \
-                    sha256  417f27ae52458cfbab472575926f6f1c7d671fd9ac970b742a1f11ac089e5742
+checksums           rmd160  c4ae1bd3627d480d220eb32283e3adb1411921dc \
+                    sha256  3870a05a8d17a407f8fe4b11b4965e3fe13a58a345d386d8c84b50b07b00c1f7
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/kig: .DS_Store
diff -ur dports_r98757/kde/kig/Portfile dports_kdemeta/kde/kig/Portfile
--- dports_r98757/kde/kig/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kig/Portfile	2012-10-14 23:03:40.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kig
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  6588893e5dc17aed8248fd2bd68143a82d5806e5 \
-                    sha256  9d8b05e318df2984349f79978aa6cfe8834e1fc283e06b9c2b8c25a8ae6ac2ea
+checksums           rmd160  188b5a4c15248f132878b7de7ad3e4b92d16a5f3 \
+                    sha256  7a27db12ddcd2f54456c3ea6b1f0f1baa907a5a0cdffecb52cefdb98d8f3dc00
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kimono/Portfile dports_kdemeta/kde/kimono/Portfile
--- dports_r98757/kde/kimono/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kimono/Portfile	2012-10-15 00:35:45.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kimono
-version             4.8.3
+version             4.8.5
 categories          kde kde4 devel
 platforms           darwin
 license             GPL-2+ LGPL-2.1+
@@ -19,8 +19,8 @@
 distname            ${name}-${version}
 use_xz              yes
 
-checksums           rmd160  9277188c685cc239e97b8c0964737916fcba9ca9 \
-                    sha256  59dd60a56d5e2bf3b85a05aec68c6ec1a03e4a8ff9cd0035dc6a8a658008fca5
+checksums           rmd160  ee9933c3bd99dae1f0e21068b68e47a0035e9876 \
+                    sha256  b19550ec224bc75fb066ce840632385b81ff79601ca9ac42cab49e4e03daf68e
 
 depends_lib-append  port:kdelibs4 \
                     port:kdepimlibs4 \
Only in dports_kdemeta/kde/kiten: .DS_Store
diff -ur dports_r98757/kde/kiten/Portfile dports_kdemeta/kde/kiten/Portfile
--- dports_r98757/kde/kiten/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kiten/Portfile	2012-10-14 23:03:32.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kiten
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ LGPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  d1d2dc1d9c3a1666f2ea0fb0faab022ac4cbbc05 \
-                    sha256  563e60ad09a1927e238288a1825ce2a77131b5ce3b5881b97f6d98fb244efd5f
+checksums           rmd160  97256cd148802a53db8b7d3d35984d949a99dc78 \
+                    sha256  bfbc8cf108e03c688957f69c4df93b6130e4e97ab2cb9201147cbd32d55b3cc5
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/klettres: .DS_Store
diff -ur dports_r98757/kde/klettres/Portfile dports_kdemeta/kde/klettres/Portfile
--- dports_r98757/kde/klettres/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/klettres/Portfile	2012-10-14 23:03:19.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                klettres
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  671e755eb9a85aa09787c9cb2088aecc61abb19b \
-                    sha256  e8da2d5f15b2145343aa5cbef04039d7460782f423a55171c483dea1df8cd47d
+checksums           rmd160  05c9e8eb7fb6a9b57b25e0a962aba8cbe5901e65 \
+                    sha256  84f4edb68355aa0a29ca71802868281aba0c27b64e824487f08c4e930567734b
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/kmplot: .DS_Store
diff -ur dports_r98757/kde/kmplot/Portfile dports_kdemeta/kde/kmplot/Portfile
--- dports_r98757/kde/kmplot/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kmplot/Portfile	2012-10-14 23:03:09.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kmplot
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  ee3d9acadf7f552f2396d8963318c24f69b6ce0a \
-                    sha256  e8164b08b050b1fc5a0386ab274fca05e9892645580357c4a629cfbad6bae984
+checksums           rmd160  5b32f846e290d9e8c5f2955dea81dcb1e05e7d8f \
+                    sha256  5a7cb14d63c43ea5e9b6da42f9126e9f603555d074cbcb40c96e14ee8c41669d
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kolourpaint/Portfile dports_kdemeta/kde/kolourpaint/Portfile
--- dports_r98757/kde/kolourpaint/Portfile	2012-10-15 16:41:17.000000000 +0900
+++ dports_kdemeta/kde/kolourpaint/Portfile	2012-10-14 22:32:33.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kolourpaint
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             LGPL-2 LGPL-2+ BSD
 maintainers         nicos openmaintainer
@@ -17,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            kolourpaint-${version}
-checksums           rmd160  f441d806eac5dad9681e99b3b92a4e7932785a78 \
-                    sha256  dd43c3d433ed55a0facbf0aef47f7b7a1ec1c8b9b1563f1adb6b3f11b186067c
+checksums           rmd160  6d996fca80f071a1c4a379dd9915eec5aa63276e \
+                    sha256  cea42d79a69e9580d2a2bc5a3df725ffaa99e2beb122ff2b276472427fe3c783
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons \
diff -ur dports_r98757/kde/korundum/Portfile dports_kdemeta/kde/korundum/Portfile
--- dports_r98757/kde/korundum/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/korundum/Portfile	2012-10-15 00:35:04.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                korundum
-version             4.8.3
+version             4.8.5
 categories          kde kde4 devel
 platforms           darwin
 license             GPL-2+ LGPL-2.1+
@@ -21,8 +21,8 @@
 distname            ${name}-${version}
 use_xz              yes
 
-checksums           rmd160  35fc44782ec52c6582fc667367b24f5a41c5befb \
-                    sha256  67c19260b229aa47c9c17a96e1712612d460359806f7f27c77a1cb458fd20502
+checksums           rmd160  2092088ca3c261d0d2a20851a4cede51f951d5e1 \
+                    sha256  c58d7c776c39bfdcf31a3323e55be63c8a0837e5b396eecfffed51fb017fd14c
 
 depends_lib-append  port:kdelibs4 \
                     port:kdepimlibs4 \
diff -ur dports_r98757/kde/kross-interpreters/Portfile dports_kdemeta/kde/kross-interpreters/Portfile
--- dports_r98757/kde/kross-interpreters/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/kross-interpreters/Portfile	2012-10-15 00:35:31.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kross-interpreters
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             LGPL-2.1+
@@ -20,8 +20,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  645309b75856f47a108f7bbfaa36757f9902b58c \
-                    sha256  43fdb448b7fdcfd1688846c88e19512efe71b7144fb3b7b466dbe9c69acdaa07
+checksums           rmd160  8f97b410f11ed2a74ea2fcdebfd14d7436606651 \
+                    sha256  42fd84e91af6c35b89259ed3ae45a1217652616c69c612c73a2f5d353e0460a6
 
 patchfiles          patch-CMakeLists.txt.diff
 
diff -ur dports_r98757/kde/kruler/Portfile dports_kdemeta/kde/kruler/Portfile
--- dports_r98757/kde/kruler/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/kruler/Portfile	2012-10-14 22:36:17.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kruler
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -19,8 +18,8 @@
 use_xz              yes
 distname            kruler-${version}
 
-checksums           rmd160  58c908b6f1122dc763b8707350da95b6907b3439 \
-                    sha256  100f0e56ba1e0f597003d6caa529f19009ecc87ec64862b0673e7fccefe04809
+checksums           rmd160  9804bad4a0c1fe18ee8cbd697b6ec2354325e9fb \
+                    sha256  3dc899e6e2b8322483fcf5328a47819d364e3c4e51af33745d3b310017aeea31
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
diff -ur dports_r98757/kde/ksaneplugin/Portfile dports_kdemeta/kde/ksaneplugin/Portfile
--- dports_r98757/kde/ksaneplugin/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/ksaneplugin/Portfile	2012-10-14 22:36:02.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                ksaneplugin
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             {LGPL-2.1 LGPL-3}
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            ksaneplugin-${version}
-checksums           rmd160  45bf84d19e8af3d190573d91e6445e55475e7dac \
-                    sha256  e45a51a653f41ed2e74305b473a2eb3cee294ba237cee7c86fe00d7a526a9e79
+checksums           rmd160  9988eb3e4d2fdefbd2e016a3e10849b1236b794d \
+                    sha256  31b564f578010e89f150a1679a28cb602180c3d3673f481e990e6d89b1385b7f
 
 depends_lib-append  port:kdelibs4 \
                     port:libksane
Only in dports_kdemeta/kde/kstars: .DS_Store
diff -ur dports_r98757/kde/kstars/Portfile dports_kdemeta/kde/kstars/Portfile
--- dports_r98757/kde/kstars/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/kstars/Portfile	2012-10-14 23:02:57.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kstars
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 platforms           darwin
 license             GPL-2+
@@ -22,8 +22,8 @@
 distname            ${name}-${version}
 use_xz              yes
 
-checksums           rmd160  db835fe5d4ae0d2931dd14286ef2adf096a7116f \
-                    sha256  fdc77fcd2ae7446f1d2a3fa54a358710e64966e9ac5da79d7152e29f7fb816b5
+checksums           rmd160  b2ea6bb9d01c1aac8c2b7a573e4e3ce6eae4bafd \
+                    sha256  e184f2ef1127094d2e394fc3627e5678fa206357b52936c0b924fc9db44b665b
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons \
diff -ur dports_r98757/kde/ktimer/Portfile dports_kdemeta/kde/ktimer/Portfile
--- dports_r98757/kde/ktimer/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/ktimer/Portfile	2012-10-15 00:24:27.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                ktimer
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -18,8 +17,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  fdc1f9ff045a77741fc51a38d72e240d17df7845 \
-                    sha256  e2430d1a18e8ab089bb7e59319dc1540767affb228d242a2ed6c75b7c2654d6f
+checksums           rmd160  f4f9e7e7504b92e7b8610a153a71a83791a93c17 \
+                    sha256  d9ffe168eb4fad22a62a884491b890ae04edb506618480765901f47c24959ee3
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
Only in dports_kdemeta/kde/ktouch: .DS_Store
diff -ur dports_r98757/kde/ktouch/Portfile dports_kdemeta/kde/ktouch/Portfile
--- dports_r98757/kde/ktouch/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/ktouch/Portfile	2012-10-14 23:02:48.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                ktouch
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  3ea222136ece7a119fed10cdf7fc7350f9936878 \
-                    sha256  a3a8a5fa01dcf42a5c0c1f868b5438a67a8ef19f26febe415076c098b05ccea6
+checksums           rmd160  e06f6f8af69bbff0b36762825c925d883d80d7b7 \
+                    sha256  35c150805b8ad598751a3247175a0ec609c7a6b4514968b5810508efbb276d11
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/kturtle: .DS_Store
diff -ur dports_r98757/kde/kturtle/Portfile dports_kdemeta/kde/kturtle/Portfile
--- dports_r98757/kde/kturtle/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/kturtle/Portfile	2012-10-14 23:02:37.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kturtle
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  d9c73594c380e19c8ef1545adb83dd961eb2602b \
-                    sha256  36b82ee01cb76ca254d2fa229bde852bbbe66d9eda20e249ed0fa865a9738683
+checksums           rmd160  a632e5c16a30548edbe33ad738a283e7c49015b1 \
+                    sha256  474fa5b0c494eb31b95ee51a27174a1f979d3e24879e7898c11c2c9e3ade28c2
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kwallet/Portfile dports_kdemeta/kde/kwallet/Portfile
--- dports_r98757/kde/kwallet/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/kwallet/Portfile	2012-10-15 00:24:14.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kwallet
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -18,8 +17,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  9ebbda721cd8d8afb877d393470ddd65fd573927 \
-                    sha256  e1563521af47c83172384a267877837877033152b75691b1c79f1f5c9fa7026e
+checksums           rmd160  6d9d18efe0ca7fccd25267a61c6cfc1570951ae9 \
+                    sha256  acea28e35f0a91c3d6e13946ac84063b426aad1b6edc4a7ea9c89e82f84e4107
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
Only in dports_kdemeta/kde/kwordquiz: .DS_Store
diff -ur dports_r98757/kde/kwordquiz/Portfile dports_kdemeta/kde/kwordquiz/Portfile
--- dports_r98757/kde/kwordquiz/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/kwordquiz/Portfile	2012-10-14 23:02:24.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                kwordquiz
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2 LGPL-2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  adcf7e5e01f2b108943769ec9d01d6a7d8b162b0 \
-                    sha256  f30a6f1e93849838419b9b951785736c598b7f30e8c0129859ed756fbb46a22a
+checksums           rmd160  1f7e2b1d858f9dfb15463ef99da424f667ad8b5b \
+                    sha256  645d299bc4a5e6ca4d7336b4c9fa3c625bdd8f6210f98b3be9a60a4c82172db1
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/libkdcraw/Portfile dports_kdemeta/kde/libkdcraw/Portfile
--- dports_r98757/kde/libkdcraw/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/libkdcraw/Portfile	2012-10-14 22:35:50.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                libkdcraw
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -17,8 +17,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            libkdcraw-${version}
-checksums           rmd160  5b24b720de1db92d5df06ba51d83e7f1a12f3df1 \
-                    sha256  14604a0de89d98a23c1827cd26da77b95daf4fec018546cb0aabafd7ea2cbdf0
+checksums           rmd160  4dee54b9bbb013e8cb7c155c9d1eb4529a89ad53 \
+                    sha256  0d073382a4b753532a46126e4847a8da310e4bf69a60c72c6073082a6704b92a
 
 depends_lib-append  port:kdelibs4 \
                     port:jpeg \
Only in dports_kdemeta/kde/libkdeedu: .DS_Store
diff -ur dports_r98757/kde/libkdeedu/Portfile dports_kdemeta/kde/libkdeedu/Portfile
--- dports_r98757/kde/libkdeedu/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/libkdeedu/Portfile	2012-10-14 23:25:43.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                libkdeedu
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             {GPL-2 GPL-3 LGPL-2.1 BSD}
@@ -17,8 +17,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  934416e9b805842c255796ea40ff2838290d6c8d \
-                    sha256  0d899c05d3d79277e001e3218bb37b9b491b0d9a83b4b233bc5e1078899842ee
+checksums           rmd160  6b8cf83b1bc104f93db50d4bba02ad3775de6958 \
+                    sha256  7d0d0fd49baf8e0ef85b8f36992f4238a214fbbf1ffc10c4f48ca4997736d58b
 
 depends_lib-append  port:kdelibs4
 
diff -ur dports_r98757/kde/libkexiv2/Portfile dports_kdemeta/kde/libkexiv2/Portfile
--- dports_r98757/kde/libkexiv2/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/libkexiv2/Portfile	2012-10-14 22:35:34.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                libkexiv2
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -19,8 +18,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            libkexiv2-${version}
-checksums           rmd160  9a26d6036acfafeda0eceaeb1c597f0175619284 \
-                    sha256  33909aa38aff7173115fa20d0d1c72801de976cb3f246a82a897acc91e0e0dee
+checksums           rmd160  2cd5183715341f16daab171d529b43be98eea19a \
+                    sha256  3a7639809d579511e4efd46761fd020f0f4c5fd91e23c8bd21766d551d51e393
 
 depends_lib-append  port:kdelibs4 \
                     port:exiv2
diff -ur dports_r98757/kde/libkipi/Portfile dports_kdemeta/kde/libkipi/Portfile
--- dports_r98757/kde/libkipi/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/libkipi/Portfile	2012-10-14 22:35:25.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                libkipi
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            libkipi-${version}
-checksums           rmd160  e001bde0debb2aff59c0271cff2706f77bf415be \
-                    sha256  f954be760a4dbc642d4b6b54a3364e7f5f13cfde82eddddefc0ca6c4b3e0cbfe
+checksums           rmd160  673aa1ab59accf7900c4031a7c23dfc5abe9e8af \
+                    sha256  9a701bb612cd4244ff95777b1345382782703b15cfd7b88a0afaf7bba28a65df
 
 depends_lib-append  port:kdelibs4
 
diff -ur dports_r98757/kde/libksane/Portfile dports_kdemeta/kde/libksane/Portfile
--- dports_r98757/kde/libksane/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/libksane/Portfile	2012-10-14 22:35:14.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                libksane
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -17,8 +17,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            libksane-${version}
-checksums           rmd160  876608be5081a8cac94ae5122a6dd0396494dfc3 \
-                    sha256  ba77208cffe4b7615bfc40fc4b9bd05673f9e1084c2794790ffd32ea43bff38d
+checksums           rmd160  919021aba2c3f50e7535974b1057a323e4282b75 \
+                    sha256  74b2680ebe6dc59df3c2bce1e63c9c420f4d41ca08cb81239fa5f90313524726
 
 depends_lib-append  port:sane-backends \
                     port:kdelibs4
Only in dports_kdemeta/kde/marble: .DS_Store
diff -ur dports_r98757/kde/marble/Portfile dports_kdemeta/kde/marble/Portfile
--- dports_r98757/kde/marble/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/marble/Portfile	2012-10-14 23:02:12.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                marble
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             LGPL-2.1+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  41312f2afb275206a506766e446db973ddee11b1 \
-                    sha256  1aae47e3c5365fc922d0c0e50aded329930f43be43c19d35345c8c20c8aff9a8
+checksums           rmd160  ab69a4a36f06011c69993d1e5e4cb7026f8a6dd6 \
+                    sha256  46d1eedc5da29ebb4b7cef4e7442b94513642e9013d770787b778d61674956ad
 
 if {![variant_isset doc]} {
     patchfiles      patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/mobipocket/Portfile dports_kdemeta/kde/mobipocket/Portfile
--- dports_r98757/kde/mobipocket/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/mobipocket/Portfile	2012-10-14 22:35:01.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                mobipocket
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            kdegraphics-mobipocket-${version}
-checksums           rmd160  484ca7dcf499ad3ee266cc93c1970ff2a838146d \
-                    sha256  63b40959f8d064683fa6949d8c16b0f9465274347e4ff55a7cac8a86375bd534
+checksums           rmd160  ca75086cf35696e3ae86d297cd07931228abad71 \
+                    sha256  318901ffee242afe77c33ae18c1d279b8be855d0cc9d0784e9d17e3f0dd0e58a
 
 depends_lib-append  port:kdelibs4 \
                     port:strigi \
diff -ur dports_r98757/kde/okular/Portfile dports_kdemeta/kde/okular/Portfile
--- dports_r98757/kde/okular/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/okular/Portfile	2012-10-14 22:34:48.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                okular
-version             4.8.3
-revision        1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+ LGPL-2+
 maintainers         nicos openmaintainer
@@ -19,8 +18,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            okular-${version}
-checksums           rmd160  b839e9e61aff6229241fd8c4c6e2726563e69f78 \
-                    sha256  3dcc5f5b8a02eea14a28b4681d10f6f06240c0579135bb0252ae0e3caaaa8e79
+checksums           rmd160  a3c24490c150a1082c0d5b5da4844dd77bc15b31 \
+                    sha256  4121b734c3351ac443b4ca6fb23723c4e290168c69c8bb3dd992a83d4c6aa6b3
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons \
Only in dports_kdemeta/kde/parley: .DS_Store
diff -ur dports_r98757/kde/parley/Portfile dports_kdemeta/kde/parley/Portfile
--- dports_r98757/kde/parley/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/parley/Portfile	2012-10-14 23:01:58.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                parley
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -19,8 +19,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  959d49adf915e32fc15355e4d9c6b7767d97aab3 \
-                    sha256  0dd2126d9833ca368e27b96b152e0ab2737f441e38aec9f2c91ff8e3836e5a9c
+checksums           rmd160  08fbb395203d82253cb08f30b104e824dbb2f183 \
+                    sha256  262e8fc28014921b19726f3c8fafdc1809b2eecf4918974a6d52f51e44fbc08e
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/perlkde/Portfile dports_kdemeta/kde/perlkde/Portfile
--- dports_r98757/kde/perlkde/Portfile	2012-10-15 16:41:18.000000000 +0900
+++ dports_kdemeta/kde/perlkde/Portfile	2012-10-15 00:34:52.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                perlkde
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -16,8 +16,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  58a1d39f8da80c54f81d38cd246406a20609a751 \
-                    sha256  0e9a5b087fda274171095e21cbab507786fcaf66e0dd9fe003374e5051615598
+checksums           rmd160  a972ba20b2f69605b8e94588f57cf6817243c31b \
+                    sha256  bb87ba6e7cc555ad02a8d90218bea1e28c6a1a6fa24154800e7c413ea9160fc6
 
 depends_lib-append  port:kdelibs4 \
                     port:smokekde \
diff -ur dports_r98757/kde/perlqt/Portfile dports_kdemeta/kde/perlqt/Portfile
--- dports_r98757/kde/perlqt/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/perlqt/Portfile	2012-10-15 00:34:42.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                perlqt
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -17,8 +17,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  6ee2a208ca24a22219947ffe6136fc1181c76163 \
-                    sha256  3a8639f8203de435e79cee38a2bb58e1f1e0eb7c5d3d12163d57d5b542d839a8
+checksums           rmd160  f53c6e13ea7d9b5a51deac18d95c541deceff42a \
+                    sha256  8739a2f9191d6e087b9caa08f2eef8acba3f23c8d70f07ff3b68faede5c50462
 
 depends_lib-append  port:kdelibs4 \
                     port:smokeqt \
diff -ur dports_r98757/kde/qtruby/Portfile dports_kdemeta/kde/qtruby/Portfile
--- dports_r98757/kde/qtruby/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/qtruby/Portfile	2012-10-15 00:35:16.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                qtruby
-version             4.8.3
+version             4.8.5
 categories          kde kde4 devel
 license             GPL-2+ LGPL-2.1+
 maintainers         nicos openmaintainer
@@ -18,8 +18,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  f91ff2f15e7a3ca45010965d8bdba5fb0ef0efaf \
-                    sha256  595e44b2ba568cafcff1bba34d20e3b6f85fc2a65c96485ac2df824756ce7cb8
+checksums           rmd160  7e428825232304df5971e01365af4576bb463855 \
+                    sha256  3a78ca829c6a2cf1c394c408a2fc892d5072ca4997f11357ec8c20d78c94cb94
 
 depends_lib-append  port:smokegen \
                     port:ruby
diff -ur dports_r98757/kde/qyoto/Portfile dports_kdemeta/kde/qyoto/Portfile
--- dports_r98757/kde/qyoto/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/qyoto/Portfile	2012-10-15 00:35:57.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                qyoto
-version             4.8.3
+version             4.8.5
 categories          kde kde4 devel
 platforms           darwin
 license             GPL-2+ LGPL-2.1+
@@ -21,8 +21,8 @@
 distname            ${name}-${version}
 use_xz              yes
 
-checksums           rmd160  6cf56023fd340dcf1d25cd12e2c037be8582c8df \
-                    sha256  56ea994cbe6f84cb613d1d4b91d0e60556ee82f8dcc385f55f2ed6e3e507196f
+checksums           rmd160  d55f4500a0b5383eceb7007ea532fbb1157ae198 \
+                    sha256  984157b7d754e89fc48161a02ddd5127be1b36a0962f442ce1c80222255dbf88
 
 depends_lib-append  port:kdelibs4 \
                     port:smokekde \
Only in dports_kdemeta/kde/rocs: .DS_Store
diff -ur dports_r98757/kde/rocs/Portfile dports_kdemeta/kde/rocs/Portfile
--- dports_r98757/kde/rocs/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/rocs/Portfile	2012-10-15 01:27:31.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                rocs
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ LGPL-2.1 GFDL-1.2
@@ -19,8 +19,12 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  315c0132130ca4c14be68ca23d62c52e192701ba \
-                    sha256  978c7ad63078827318d5cdd5882375d6ceb7333ba8c95aed0e73bd7242bd7758
+checksums           rmd160  2ebedc2f3633962ff3da878a470faaaf9a4cc13d \
+                    sha256  75c2a240d1e29b29444363cda0c41c8ef042fc56fb6a4b8c8561678d2d0a3b26
+
+#Excluding some files from moc as it cannot process some macros.
+#See for example https://bugreports.qt-project.org/browse/QTBUG-22829
+patchfiles          patch-BoostMoc.diff
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
Only in dports_kdemeta/kde/rocs/files: .DS_Store
Only in dports_kdemeta/kde/rocs/files: patch-BoostMoc.diff
diff -ur dports_r98757/kde/smokegen/Portfile dports_kdemeta/kde/smokegen/Portfile
--- dports_r98757/kde/smokegen/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/smokegen/Portfile	2012-10-15 00:36:35.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                smokegen
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ LGPL-2.1+
@@ -20,8 +20,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  bfaf011566e5ba9f8584b9a66d710ef5800a9500 \
-                    sha256  ad313f355e64eb7578af7ea06da3a5fcb51b612099bb16e46fa472b1d784043a
+checksums           rmd160  b22f120412747429bc577a46306be19d140d898b \
+                    sha256  e46ebba05600bcc2a94cbffe2b7e078bc353cbbd481b1e4ff5c9ad8567aaf4fe
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
 livecheck.regex     ${name}-(\\d+(\\.\\d+)+)
diff -ur dports_r98757/kde/smokekde/Portfile dports_kdemeta/kde/smokekde/Portfile
--- dports_r98757/kde/smokekde/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/smokekde/Portfile	2012-10-15 00:36:12.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                smokekde
-version             4.8.3
+version             4.8.5
 categories          kde kde4 devel
 platforms           darwin
 license             GPL-2+ LGPL-2
@@ -21,8 +21,8 @@
 distname            ${name}-${version}
 use_xz              yes
 
-checksums           rmd160  6517e5110949c4b35833f5020f7e1a8aafb28ab7 \
-                    sha256  f4335e178e42910a11604684ce0672c19afdd0e04eb0d8d7ab5c99d32106fe0a
+checksums           rmd160  cee792a4c3d2ecbb912cf0e494c7ba6cba13a1a3 \
+                    sha256  697cba604a9424e60b6617aa69f57557519d64734b562b7ca41745828f4f7703
 
 depends_lib-append  port:kdelibs4 \
                     port:smokeqt \
diff -ur dports_r98757/kde/smokeqt/Portfile dports_kdemeta/kde/smokeqt/Portfile
--- dports_r98757/kde/smokeqt/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/smokeqt/Portfile	2012-10-15 00:36:24.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                smokeqt
-version             4.8.3
+version             4.8.5
 categories          kde kde4 devel
 platforms           darwin
 license             GPL-2+ LGPL-2.1+
@@ -21,8 +21,8 @@
 distname            ${name}-${version}
 use_xz              yes
 
-checksums           rmd160  6e9cf934e172d6b9c5f6b984e4c19f3ee70345d3 \
-                    sha256  aa0407f98416acd515f02be7ae587038cf025c3b44266d7506e4fc4b80efc2a6
+checksums           rmd160  eb018a91e0f2d800f2c47a24ef59c8a23801610b \
+                    sha256  30a635805ebf309c8d8e7a0c74de65d6b068f434b5e31816aac23f6e5eaa30f8
 
 depends_lib-append  port:smokegen \
                     port:qimageblitz
Only in dports_kdemeta/kde/step: .DS_Store
diff -ur dports_r98757/kde/step/Portfile dports_kdemeta/kde/step/Portfile
--- dports_r98757/kde/step/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/step/Portfile	2012-10-14 23:01:30.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                step
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 maintainers         sharky michaelld
 license             GPL-2+ GFDL-1.2
@@ -20,8 +20,8 @@
 master_sites        kde:stable/${version}/src/
 use_xz              yes
 
-checksums           rmd160  feb684c2be37933fc96f690a8447a057650c87ef \
-                    sha256  6d5c77c7dda74a8c65272e6cc8ddb405d8398f00676dc1bb10c6aa253a330319
+checksums           rmd160  f845132cde66cc8f82f08a01eb46f163b8f9391c \
+                    sha256  0132c3f0da286486983d480a54a39308337bd259fad8a6efc8890dd45211c3ae
 
 if {![variant_isset doc]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/svgpart/Portfile dports_kdemeta/kde/svgpart/Portfile
--- dports_r98757/kde/svgpart/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/svgpart/Portfile	2012-10-14 22:34:38.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup           kde4   1.1
 
 name                svgpart
-version             4.8.3
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -17,8 +17,8 @@
 use_xz              yes
 distname            svgpart-${version}
 
-checksums           rmd160  04e968c935d613df38cb55330b53887289805b9a \
-                    sha256  22cfb99d5038a1a63c7cc8470c9ad8a0d4389bd35ee716fe97680c28a842e5ae
+checksums           rmd160  db03e7f4fb2cce23bd0d4bdb1828c817b81a6e35 \
+                    sha256  300d33ee441bf903bee2a55c1f070f5c943e82e6f82c3231e9ef35ed041a1ab2
 
 depends_lib-append  port:kdelibs4
 
diff -ur dports_r98757/kde/sweeper/Portfile dports_kdemeta/kde/sweeper/Portfile
--- dports_r98757/kde/sweeper/Portfile	2012-10-15 16:41:19.000000000 +0900
+++ dports_kdemeta/kde/sweeper/Portfile	2012-10-15 00:24:02.000000000 +0900
@@ -5,8 +5,7 @@
 PortGroup           kde4   1.1
 
 name                sweeper
-version             4.8.3
-revision            1
+version             4.8.5
 categories          kde kde4
 license             GPL-2+
 maintainers         nicos openmaintainer
@@ -18,8 +17,8 @@
 master_sites        kde:stable/${version}/src
 use_xz              yes
 distname            ${name}-${version}
-checksums           rmd160  7b6780cfd8cf711125cf3f8275e266c72cde4b65 \
-                    sha256  08a30e03af4e3baaefeddca46a86e6ec514cbaf76173e59e908947354dae2836
+checksums           rmd160  36eef5d87e8fc7a2e1a0b10897234f7cbfa08f91 \
+                    sha256  28680305e04c4e9c74a3909ca1f159d093f1234f7ba2aca40116093812422e8f
 
 depends_lib-append  port:kdelibs4 \
                     port:oxygen-icons
